#!/bin/bash
export PGPASSWORD={{ gpadmin_password }}
export MASTER_DATA_DIRECTORY=/data/gpdata1/gpsne-1
source /usr/local/greenplum-db/greenplum_path.sh
/usr/local/madlib/Versions/1.17.0/bin/madpack -p greenplum -c gpadmin@localhost:5433/warehouse install
